
Foreman - Feature #1666

Ability to map a vm on an compute ressource with a regular host on Foreman

05/31/2012 08:10 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I have migrated all my former hypervisors into compute ressources.

I would like to be able to transform regular Foreman host into compute_ressources' vm.

Maybe could that be done in More => Compute Ressources => Click on the compute ressource => Virtual Machines => propose to

map the virtual machine with an host if they have the same FQDN or propose a dropdown menu ?

Thx in advance

Related issues:

Related to Foreman - Support #1779: novnc console for existing vm's created b... Closed 07/25/2012

Is duplicate of Foreman - Feature #1923: support converting bare metal hosts ... Closed 10/31/2012

History

#1 - 07/27/2012 02:57 PM - Ohad Levy

until we'll implement this option, one could simply update the host record with the compute resource id and external uuid in the uuid field.

#2 - 10/17/2013 02:56 PM - Benjamin Papillon

- Description updated

- Status changed from New to Closed

With 1.3 released, this feature is now available :)

#3 - 10/17/2013 03:15 PM - Dominic Cleal

- Is duplicate of Feature #1923: support converting bare metal hosts to/from VMs on compute resources  added
